Subject: [homenet] charter item on perimeter security

From: Stephen Farrell <[email-masked]>
Date: Thu, 19 Oct 2017 16:05:52 +0100

Hiya,

Our charter has the following milestone:

  Nov 2017 - First WG draft on perimeter security

Is anyone here working on or interested in that
topic?

If so, please ping me/chairs offlist. If people
are interested in doing that work, I'd like to
try setup a chat about that next week. If people
are not interested in doing that work, (or if it
might not happen until the heat-death of the
universe:-) then we should probably chat about
that @ IETF100 I guess.

Two people (Ted Lemon/Chris Wood) have told me
offlist that they're at least interested in a
chat about the topic.

I'll come back to the list with whatever happens.
(And just in case someone's worried about process,
this is just a chat to see if there's the beginnings
of a plan, with folks interested in doing work, or
not - nothing at all would be decided.)

Cheers,
S.

[1] https://tools.ietf.org/wg/homenet/charters